Subject: Ticket Assigned - pre order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 16:44:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hello           08:32 PM, 28th Feb                   Bot                   Hi again!           08:32 PM, 28th Feb                     User                    How long it will take to deliver if I ordered today           08:33 PM, 28th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:34 PM, 28th Feb                     User                    Yes           08:34 PM, 28th Feb                   Hamza                   We would like to inform that the delivery frame is 2-3 working days           08:34 PM, 28th Feb                     User                    But i saw available date onlyvafter march 15           08:35 PM, 28th Feb                     User                    I was trying to order a sofa set online           08:37 PM, 28th Feb                   Hamza                   For the WWD items it take time to deliver it           08:39 PM, 28th Feb                     User                    Two weeks??           08:39 PM, 28th Feb                     User                    What is WWD?           08:40 PM, 28th Feb                   Hamza                   The large items like sofa,bed..           08:41 PM, 28th Feb                     User                    Ok, so i have to see what is available date on online           08:41 PM, 28th Feb                   Hamza                   Yes and they will deliver the product on the specific date           08:43 PM, 28th Feb                     User                    Ok, thank you, bye           08:43 PM, 28th Feb                   Hamza                   Is there anything else I can help you?            08:43 PM, 28th Feb                     User                    No, thank you           08:44 PM, 28th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167798